# Generated by Django 2.1.3 on 2019-07-26 08:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0013_auto_20190725_2347'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalplan',
            name='download_speed',
        ),
        migrations.RemoveField(
            model_name='historicalplan',
            name='upload_speed',
        ),
        migrations.RemoveField(
            model_name='plan',
            name='download_speed',
        ),
        migrations.RemoveField(
            model_name='plan',
            name='upload_speed',
        ),
    ]
